//
//  DateDropdownEntryFieldModel+Extension.swift
//  MVMCoreUI
//
//  Created by Xi Zhang on 4/23/24.
//  Copyright © 2024 Verizon Wireless. All rights reserved.
//

import Foundation

extension DateDropdownEntryFieldModel {
    
    public func isSelectedToday() -> Bool {
        
        guard let date = date else {
            return false
        }
        
        return calendar.isDate(date, inSameDayAs: Date())
    }
}
